Subject: Re: Project Manager Pre Screening
From: Geetansh Kumar <[email-masked]>
To: [email-masked]
Date: Mon, 19 Jul 2021 13:45:21 +0530

Hi Neerja,

Hope you are doing well.

I would love to hear back from you regarding the way forward.

I would really appreciate if you could let me know even if you would not be
moving forward with my application.

Awaiting your earliest response.

Regards,
Geetansh

On Sat, 17 Jul, 2021, 2:56 pm Geetansh Kumar, <[email-masked]>
wrote:

> Hi Neerja,
>
> Thank you for your email.
>
> I have appeared for the pre-screening and would love to know the way
> forward.
>
> Awaiting your earliest response.
>
> Regards,
> Geetansh
>
> On Sat, 17 Jul, 2021, 2:10 pm neerja, <[email-masked]> wrote:
>
>>
>>
>> Cherry E-commerce Services Pvt Ltd
>> Hi Dear,
>>
>> Congratulations, Your Profile has been shortlisted for the position of
>> Project Manager.
>> Please appear for the following test to proceed further.
>>
>> https://bit.ly/3hl3NnN
>>
>> Please ignore if already appeared.
>>
>>
>>
>>
>> The sender of this email is using naukrirms.com services and is
>> registered as Cherry E-commerce Services Pvt Ltd (A-72,,,SECTOR-2,NOIDA,
>> NOIDA, Uttar Pradesh - 201301).
>> Unsubscribe
>> <https://rms.naukri.com/candidateSubscription/unsubscribe?emailId=pfw0CjEI2R0R99zFOSZkUc1gXbYP9llYNjZkPYoNRkY=&id1=7684>
>>
>>
>>
>>
>